Bug 816204 - Push updated oVirt Brand for F15/16/17
Push updated oVirt Brand for F15/16/17
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: publican-ovirt (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 09:37 EDT by Stephen Gordon
Modified: 2012-05-26 03:30 EDT (History)
3 users (show)

See Also:
Fixed In Version: publican-ovirt-1.5-0.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-15 19:26:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-04-25 09:37:54 EDT
Description of problem:

Brand updates need to be pushed for F15/16/17.
Comment 1 Fedora Update System 2012-04-25 09:40:11 EDT
publican-ovirt-1.3-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/publican-ovirt-1.3-2.fc15
Comment 2 Fedora Update System 2012-04-25 09:57:30 EDT
publican-ovirt-1.5-0.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/publican-ovirt-1.5-0.fc15
Comment 3 Fedora Update System 2012-04-25 10:01:05 EDT
publican-ovirt-1.5-0.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/publican-ovirt-1.5-0.fc16
Comment 4 Fedora Update System 2012-04-25 10:04:11 EDT
publican-ovirt-1.5-0.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/publican-ovirt-1.5-0.fc17
Comment 5 Fedora Update System 2012-04-26 15:31:01 EDT
Package publican-ovirt-1.5-0.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing publican-ovirt-1.5-0.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6710/publican-ovirt-1.5-0.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-15 19:26:02 EDT
publican-ovirt-1.5-0.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-05-15 19:26:36 EDT
publican-ovirt-1.5-0.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-05-26 03:30:09 EDT
publican-ovirt-1.5-0.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.